/*!
 * @file Mock.cpp
 *
 * @mainpage The Arduino library replaces Arduino methods with mock methods and lets you develop code without the hardware.
 *
 * @section intro_sec Introduction
 *
 * Project development in parallel for hardware and software teams with the
 * Mock library. Common Arduino methods and other "Arduino speak" constructs are supported.
 *
 * @section dependencies Dependencies
 *
 * This library depends only on default installed libraries for Arduino IDE.
 *
 * @section license License
 *
 * The MIT license.
 *
 */
// Required includes for Arduino libraries always go first.
#ifdef ARDUINO
// class implementation
#include <Arduino.h>
#endif
// class interface declaration
#include "Mock.h"

